[Bug 1562600] Re: gccgo only available on Linux

Jon Boden jon at ubuntubsd.org
Fri May 13 21:08:05 UTC 2016


Updated with new patch from ubuntuBSD Bazaar
(http://bazaar.launchpad.net/~ubuntubsd/ubuntubsd/patches-
xenial/download/jon%40ubuntubsd.org-20160512174248-7udzeg54c0olhavf/gdb.diff-20160426081048-uj0038tten98r2t3-16/gdb.diff)

** Patch removed: "gdb.diff"
   https://bugs.launchpad.net/ubuntu/+source/gdb/+bug/1562600/+attachment/4614021/+files/gdb.diff

** Summary changed:

- gccgo only available on Linux
+ ubuntuBSD support

** Description changed:

  Hi
  
- Attached patch improves the Build-Depends on gccgo to only effect on
- Linux. This change is needed to build gdb on ubuntuBSD.
+ Please could you apply these changes to gdb package?
+ 
+ http://bazaar.launchpad.net/~ubuntubsd/ubuntubsd/patches-
+ xenial/download/jon%40ubuntubsd.org-20160512174248-7udzeg54c0olhavf/gdb.diff-20160426081048-uj0038tten98r2t3-16/gdb.diff
+ 
+ This would make it possible to build gdb on ubuntuBSD.

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to gdb in Ubuntu.
https://bugs.launchpad.net/bugs/1562600

Title:
  ubuntuBSD support

Status in gdb package in Ubuntu:
  New

Bug description:
  Hi

  Please could you apply these changes to gdb package?

  http://bazaar.launchpad.net/~ubuntubsd/ubuntubsd/patches-
  xenial/download/jon%40ubuntubsd.org-20160512174248-7udzeg54c0olhavf/gdb.diff-20160426081048-uj0038tten98r2t3-16/gdb.diff

  This would make it possible to build gdb on ubuntuBSD.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gdb/+bug/1562600/+subscriptions



More information about the foundations-bugs mailing list